$(document).ready(function(){
	$("#novinky").hover(function() {
		$("#novinky img, .hidden_block").stop()
			.animate({
				width: '307px',
				height: '273px'
			}, 500);
		} , function() {
		$("#novinky img").stop()
			.animate({
				width: '50px',
				height: '52px'
			}, 220);
		$(".hidden_block").stop()
			.animate({
				width: '50px',
				height: '50px'
			}, 200);
	});
});